body, html
{
	background-repeat: no-repeat;
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	background-attachment: fixed;

}

body.nohg, html.nohg
{
	background-image: none;
	background-color: #333;
	background-attachment: fixed;
}

body.hg, html.hg
{
	background-color: #000;
	background-attachment: fixed;
}

/* body {margin: 0 auto;text-align:center;} */

@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------layerkram ------------*/


nav
{
	margin:0 auto;
	background-color: #FFF;
	font: 18px/16px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0px;	
/*	line-height: 15px; */
	padding: 40px 0px 10px 60px;
/*	text-align: left; */
	background-repeat: no-repeat;
}

.nobr 
{
    white-space: nowrap; 
}

div.black
{
	margin:0 auto;
	height: 6px;
	padding-top:0px;
	background-color: #000;
}

header
{
	height: 340px;
	background-color: #FFF;
}

header.intro
{
	height: 340px;
	background-repeat: no-repeat;
	background-color: #000;
	background-position: center;
}

div.navbe
{
	position: absolute;
	left: 740px;
	margin:0 ;
	width: 250px;
	background-color: #000;
	padding: 0px 0px 0px 0px;
	text-align: center; 
	background-repeat: no-repeat;
}

div.navce
{
	position: absolute;
	left: 530px;
	margin: 0px 0px 0px 0px;
	background-color: #000;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
}


div.show
{
	width: 300px;
	height: 340px;
	position:relative;
	background-image: url(../img/trans.png);
/*	opacity: .5; 
	filter:Alpha(Opacity=50);*/
	padding: 0px 40px 0px 200px;

}

div.bg-img
{
	margin-top: -340px;
	height: 340px
	text-align: center;
	z-index:1;
}

div.space	{height: 65px;}

div.spaceB	{height: 40px;}

article
{
	width:990px;  
/*	background-color: #FFF; */
}

section
{
    width:635px;
/*	background-color: #FFF;*/
	padding: 0px 30px 0px 65px;
	text-align: left;
	float: left;
}

div.box
{
    width:595px;
	background-image: url(../img/transb.png);
	padding: 20px 20px 20px 20px;
	margin: 1px 0px 0px 0px;
	text-align: left;
	float: left;
}

div.box-solid
{
    width:595px;
	background-image: url(../img/transb.png);
	padding: 20px 20px 20px 20px;
	margin: 1px 0px 0px 0px;
	border-top-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	text-align: left;
	float: left;
}

div.box-solidbot
{
    width:595px;
	background-image: url(../img/transb.png);
	padding: 16px 20px 20px 20px;
	margin: 0px 0px 4px 0px;
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: left;
	float: left;
}

div.boxB
{
    width:595px;
	background-color: #000;
	padding: 20px 20px 20px 20px;
	margin: 1px 0px 0px 0px;
	text-align: left;
	float: left;
}

div.rightop
{

	width:280px;
	height:230px;
	background-color: #000;
	text-align: left;
	color: #999;
	padding: 10px 10px 10px 10px;
	float: right;
}

aside
{
	width:250px;
/*	background-color: #FFF;*/
/*	text-align: right; */
/*	padding: 100px 10px 10px 10px;*/
	padding-top: 0px;
	float: right;
}

div.box-right
{
    width:210px;
	background-color: #CCC;
	padding: 20px 20px 20px 20px;
	text-align: left;
	float: left;
}

div.trans
{
	background-image: url(../img/transb.png);
	padding: 10px 10px 10px 10px;
}

div.pxl
{
	height: 1px;
}

hr
{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1px 0;
	padding:0
}

hr.navbb
{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #FFF;
	margin: 0px;
	padding:0px
}

hr.pxl3
{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:3px 0px 3px 0px;
	padding:0
}

hr.pxl3-200
{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:3px 0px 3px 200px;
}


img { border: 0; }

img.film {
	border:1px solid #FFF;
}

img.minus {
	margin-bottom: -10px;
}


/*---------    txt-stuff   ----------*/

.txt_bx
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 18px;
	line-height: 24px;
	color: #CCC;
	text-decoration: none;
	padding: 10px 10px 0px 200px;
	text-align: left;
	font-weight: bold;
}

.txt-h1
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #000;
	font-weight: bold;
}

.txtbl
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 16px;
	line-height: 20px;
	color: #000;
	font-weight: bold;
}

.txt66
{
	font-family: Oswald, Sans-Serif;
	font-size: 13px;
	line-height: 16px;
	color: #666;
	font-weight: bold;
}

.txtcc
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #CCC;
	font-weight: bold;
	text-transform: uppercase;
}

.txt99
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 16px;
	line-height: 18px;
	color: #CCC;
	font-weight: bold;
}

.txt-flm
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	color: #CCC;
}

.txt-flm2
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 16px;
	line-height: 20px;
	color: #CCC;
}

.txt-zykl
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 16px;
	line-height: 20px;
	color: #CCC;
	width: 380px;
}

.txt-einz
{
	font-family: 'Quattrocento Sans', Sans-Serif;
	font-size: 16px;
	line-height: 20px;
	color: #CCC;
	padding-left: 200px;
}


.navbb
{
	font: 14px/16px Oswald , Arial, sans-serif;
	color: #999;
	letter-spacing: 1px;
}

.txt-link
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 16px;
	color: #666;
	font-weight: bold;
}

h1
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #69C;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

h1.titel
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #69C;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}

h2
{
	font-family: Oswald, Sans-Serif;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 1px;
	color: #000;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	vertical-align: baseline;
    position: relative;
    top: -5px;
   	text-transform: uppercase;
}

.h2
{
	font-family: Oswald, Sans-Serif;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 1px;
	color: #69C;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	vertical-align: baseline;
    position: relative;
   	text-transform: uppercase;
}

.h3, h3
{
	font-family: Oswald, Sans-Serif;
	font-size: 15px;
	line-height: 18px;
	color: #69C;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 0px 3px 0px;
}


/*---------    zyklus-farben   -----------------------------------*/
/*------------ styles for zykles --------- */
h1.zf1
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #36F;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}

h3.zf1
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #36F;
	font-weight: bold;
	text-transform: uppercase;
}

td.zf1
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #36F;
	text-align: center;
}

a.zf1:link {
	color: #36F; 
	text-decoration:none;
}

a.zf1:visited { 
	color: #36F; 
	text-decoration:none;
}
a.zf1:hover{
	color: #36F;
	text-decoration: none;
	background-color: #FFF;
}
a.zf1:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf2
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #F90;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf2
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #F90;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf2
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #F90;
	text-align: center;
}

a.zf2:link {
	color: #F90; 
	text-decoration:none;
}

a.zf2:visited { 
	color: #F90; 
	text-decoration:none;
}
a.zf2:hover{
	color: #F90;
	text-decoration: none;
	background-color: #FFF;
}
a.zf2:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf3
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #630;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf3
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #630;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf3
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #630;
	text-align: center;
}

a.zf3:link {
	color: #630; 
	text-decoration:none;
}

a.zf3:visited { 
	color: #630; 
	text-decoration:none;
}
a.zf3:hover{
	color: #630;
	text-decoration: none;
	background-color: #FFF;
}
a.zf3:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf4
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #F0F;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf4
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #F0F;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf4
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #F0F;
	text-align: center;
}

a.zf4:link {
	color: #F0F; 
	text-decoration:none;
}

a.zf4:visited { 
	color: #F0F; 
	text-decoration:none;
}
a.zf4:hover{
	color: #F0F;
	text-decoration: none;
	background-color: #FFF;
}
a.zf4:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf5
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #FF0;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf5
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FF0;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf5
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #FF0;
	text-align: center;
}

a.zf5:link {
	color: #FF0; 
	text-decoration:none;
}

a.zf5:visited { 
	color: #FF0; 
	text-decoration:none;
}
a.zf5:hover{
	color: #FF0;
	text-decoration: none;
	background-color: #FFF;
}
a.zf5:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf6
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #F00;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf6
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #F00;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf6
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #F00;
	text-align: center;
}

a.zl1, a.zl2, a.zl3, a.zl4, a.zl5, a.zl6, a.zl7, a.zl8, a.zl9, a.zl10 {
    display: block;
    height: 100%;        
    width: 100%;
}

a.zl1:hover, a.zl2:hover, a.zl3:hover, a.zl4:hover, a.zl5:hover, a.zl6:hover, a.zl7:hover, a.zl8:hover, a.zl9:hover, a.zl10:hover 
{
	color: #FFF; background-color: #000;
}

a.zl1:link, a.zl1:visited,
a.zl2:link, a.zl2:visited,
a.zl3:link, a.zl3:visited,
a.zl4:link, a.zl4:visited,
a.zl5:link, a.zl5:visited,
a.zl6:link, a.zl6:visited,
a.zl7:link, a.zl7:visited,
a.zl8:link, a.zl8:visited,
a.zl9:link, a.zl9:visited,
a.zl10:link, a.zl10:visited { 	color: #000; }

a.zr1, a.zr2, a.zr3, a.zr4, a.zr5, a.zr6, a.zr7, a.zr8, a.zr9, a.zr10 {
    display: block;
    height: 100%;        
    width: 100%;
	text-decoration:none;
}

a.zr1:hover, a.zr2:hover, a.zr3:hover, a.zr4:hover, a.zr5:hover, a.zr6:hover, a.zr7:hover, a.zr8:hover, a.zr9:hover, a.zr10:hover {
	background-color: #FFF;
}

a.zr1:link, a.zr1:visited, a.zr1:hover {	color: #36F; }
a.zr2:link, a.zr2:visited, a.zr2:hover {	color: #F90; }
a.zr3:link, a.zr3:visited, a.zr3:hover {	color: #630; }
a.zr4:link, a.zr4:visited, a.zr4:hover {	color: #F0F; }
a.zr5:link, a.zr5:visited, a.zr5:hover {	color: #FF0; }
a.zr6:link, a.zr6:visited, a.zr6:hover {	color: #F00; }
a.zr7:link, a.zr7:visited, a.zr7:hover {	color: #FC0; }
a.zr8:link, a.zr8:visited, a.zr8:hover {	color: #CF6; }
a.zr9:link, a.zr9:visited, a.zr9:hover {	color: #F60; }
a.zr10:link, a.zr10:visited, a.zr10:hover { 	color: #6FF; }

a.zf6:link {
	color: #F00; 
	text-decoration:none;
}

a.zf6:visited { 
	color: #F00; 
	text-decoration:none;
}
a.zf6:hover{
	color: #F00;
	text-decoration: none;
	background-color: #FFF;
}
a.zf6:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf7
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #FC0;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf7
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FC0;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf7
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #FC0;
	text-align: center;
}

a.zf7:link {
	color: #FC0; 
	text-decoration:none;
}

a.zf7:visited { 
	color: #FC0; 
	text-decoration:none;
}
a.zf7:hover{
	color: #FC0;
	text-decoration: none;
	background-color: #FFF;
}
a.zf7:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf8
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #CF6;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf8
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #CF6;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf8
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #CF6;
	text-align: center;
}

a.zf8:link {
	color: #CF6; 
	text-decoration:none;
}

a.zf8:visited { 
	color: #CF6; 
	text-decoration:none;
}
a.zf8:hover{
	color: #CF6;
	text-decoration: none;
	background-color: #FFF;
}
a.zf8:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf9
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #F60;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf9
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #F6C;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf9
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #F60;
	text-align: center;
}

a.zf9:link {
	color: #F60; 
	text-decoration:none;
}

a.zf9:visited { 
	color: #F60; 
	text-decoration:none;
}
a.zf9:hover{
	color: #F60;
	text-decoration: none;
	background-color: #FFF;
}
a.zf9:active { 
	color: #666633; 
	text-decoration:none; 
}

h1.zf10
{
	font-family: Oswald, Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #6FF;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
h3.zf10
{
	font-family: Oswald, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #6FF;
	font-weight: bold;
	text-transform: uppercase;
}
td.zf10
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	background-color: #6FF;
	text-align: center;
}

a.zf10:link {
	color: #6FF; 
	text-decoration:none;
}

a.zf10:visited { 
	color: #6FF; 
	text-decoration:none;
}
a.zf10:hover{
	color: #6FF;
	text-decoration: none;
	background-color: #FFF;
}
a.zf10:active { 
	color: #666633; 
	text-decoration:none; 
}

/*---------    tab-stuff   -----------------------------------------*/
table
{
	border: 0px;
	border-spacing:0px;
}
td
{
	vertical-align:top;
}

td.linksl
{
	width: 250px;
	text-align: right;
	padding-right: 10px;
	font: 14px/16px Oswald , Arial, sans-serif;
	color: #999;
	letter-spacing: 1px;

}

td.linksr
{
	background-image: url(../img/transb.png);
	text-align: left;
	font: 13px/15px 'Quattrocento Sans', Sans-Serif;
	color: #CCC;
	letter-spacing: 1px;
	padding-left:20px;
	vertical-align: bottom;
}

table.monat
{
	width: 250px;
	background-image: url(../img/transb.png);
}

td.monatsname
{
	color: #FFF;
	font-family: Oswald, Sans-Serif;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
td.wochentag
{
	color: #FFF;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.wochenende
{
	color: #CCC;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.werktag
{
	color: #999;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.feiertag
{
	color: #000;
	background-color: #999;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.woche
{
	color: #333;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.wochentag-wochenende
{
	color: #999;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}
td.wochenende-sonntag
{
	color: #999;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}
td.wochenende-feiertag
{
	background-color: #333;
	color: #FFF;
	font-family: Oswald, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

td.spieltam
{
	width:85px;
	height: 5px;
	margin-left: 5px;
	padding: 5px;
	vertical-align:top;
} 

td.bottom
{
	vertical-align:bottom;
} 

td.right
{
	text-align: right;
} 
/*---------float-clearing----------*/

.clear-l {
	height: 0px;
	clear: left;
}

.clear-both {
	height: 0px;
	clear: both;
}

/*------links ------------*/

a:link {
	color: #6699CC; 
	text-decoration:none;
}

a:visited { 
	color: #6699CC; 
	text-decoration:none;
}
a:hover
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #36F;
}
a:active { 
	color: #666633; 
	text-decoration:none; 
}

a.bl:link {
	color: #000; 
	text-decoration:none;
}

a.bl:visited { 
	color: #000; 
	text-decoration:none;
}
a.bl:hover
{
	color: #FFF;
	text-decoration: none;
	background-color: #36F;
}
a.bl:active { 
	color: #666633; 
	text-decoration:none; 
}

a.n2:link {
    display: block;
    width: 100%;
	color: #FFF; 
	line-height: 18px;
	text-decoration:none;
}

a.n2:visited { 
	color: #FFF; 
	text-decoration:none;
}
a.n2:hover
{
	color: #FFF;
	text-decoration: none;
	background-color: #36F;
}
a.n2:active { 
	color: #666633; 
	text-decoration:none; 
}

a.none:link {
	color: #FFF; 
	text-decoration:none;
}

a.none:visited { 
	color: #FFF; 
	text-decoration:none;
}
a.none:hover
{
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
}
a.none:active { 
	color: #FFF; 
	text-decoration:none; 
}